/**************************************************************************************/
/*	  GNU/GPL License
/*	  Designed by 'AS Designing'
/*	  http://www.asdesigning.com
/*
/**************************************************************************************/

.googlemap
{
	padding: 0px 0px 40px 0px;
	margin: 0px 0px 15px 0px;
	overflow: hidden;
}

.googlemap .mapdirform
{
	width: 280px;
	line-height: 20px;
	float: left;
	text-align: left;
	padding: 0px 60px 0px 0px;
}

.googlemap .maparea
{
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/bg.trans.png);	
}

.googlemap label
{
	clear: both;
	float: left;
}

.googlemap input
{
	width: 180px;
	float: right;
	margin: 0px 0px 5px 0px;
}

.googlemap input.button
{
	width: 188px;
	float: right;
	position: relative;
	top: 10px;
	cursor: pointer;	
}

.googlemap br
{
	clear: both;
}

.googlemap .directions
{
	width: 997px;
	line-height: 20px;
	float: left;
	text-align: left;	
	position: relative;
	top: 7px;	
}

.googlemap .companyaddress
{
	margin-bottom: 30px;
	overflow: hidden;
	font-size: 12px;
}

.googlemap img.adp-marker
{
	margin-bottom: 0px !important;
	margin-right: 10px !important;
	border: none !important;	
}

.googlemap .adp-text
{
	margin-left: 20px;
}

.googlemap .adp-summary
{
	margin-bottom: 5px;	
}

.googlemap .adp-step, 
.googlemap .adp-substep
{
	color: #8A8A8A !important;
	margin-bottom: 5px;		
}